﻿
@charset "utf-8";

.toppictablegradient {
	background-color: #5192C2;
	background-image: url(img/chu_tb_bg_gradient.gif);
	background-repeat: repeat-x;
}
.toppic3tablegradient {
	background-color: #5192C2;
	background-image: url(img/chu3_tb_bg_gradient.gif);
	background-repeat: repeat-x;
}
.toppicheadtxt {
	font-size: 16px;
	font-weight: bold;
	color: #ff7049;
	height: 20px;
}
.toppicz {
	FONT-SIZE: 12px; 
	LINE-HEIGHT: 20px;
	color:#e5e5e5;/**/
}
.toppiczBig {
	FONT-SIZE: 14px; 
	LINE-HEIGHT: 18px;
	color:#ffffff;/**/
}
.toppicz A:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.toppicz A:visited {
	COLOR: #eeeeee; TEXT-DECORATION: underline
}
.toppicz A:hover {
	COLOR: #ff7049; TEXT-DECORATION: underline
}
.toppicz A:active {
	COLOR: #ff7049; TEXT-DECORATION: underline
}
.specialtablegradient {
	background-color: #d1eeff;
	background-image: url(img/special_tb_bg_gradient.jpg);
	background-repeat: repeat-x;
}
.specialtablegradientfoot {
	background-color: #d1eeff;
	background-image: url(img/special_tb_bg_gradient2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.specialz {
	FONT-SIZE: 12px; 
	LINE-HEIGHT: 16px;
}

.newsofttablegradient {
	background-color: #d1eeff;
	background-image: url(img/newsoft_tb_gradient.jpg);
	background-repeat: repeat-x;
}
.newsofttablegradientfoot {
	background-color: #d1eeff;
	background-image: url(img/newsoft_tb_gradient2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}.pressul {
	list-style-position: outside;
	list-style-image: url(img/press_arrow.gif);
}
.pressNum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.pressul li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #B1B1B1;
	border-right-color: #B1B1B1;
	border-bottom-color: #B1B1B1;
	border-left-color: #B1B1B1;
}
.puchiblog {
	FONT-SIZE: 10px; LINE-HEIGHT: 16px
}
.puchiblog A:link {
	COLOR: #3fa6e1; TEXT-DECORATION: underline
}
.puchiblog A:visited {
	COLOR: #1c6cc7; TEXT-DECORATION: underline
}
.puchiblog A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.puchiblog A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.puchimag {
	FONT-SIZE: 10px; LINE-HEIGHT: 16px
}
.puchimag A:link {
	COLOR: #71ce2a; TEXT-DECORATION: underline
}
.puchimag A:visited {
	COLOR: #2a910c; TEXT-DECORATION: underline
}
.puchimag A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.puchimag A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.puchithread {
	FONT-SIZE: 10px; LINE-HEIGHT: 16px
}
.puchithread A:link {
	COLOR: #f89800; TEXT-DECORATION: underline
}
.puchithread A:visited {
	COLOR: #f15a0c; TEXT-DECORATION: underline
}
.puchithread A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.puchithread A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}